* {
    padding: 0;
    margin: 0;
}

.container {
    font-family: 'Oswald', sans-serif;
    height: 100vh;
    width: 100vw;
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url("images/background.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;

}

.card-wrapper {
    height: 550px;
    width: 350px;
    border-radius: 7px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: box-shadow 1s;
}

.card-wrapper:hover {
    box-shadow: 0 0 30px #fff;
    transition: top 1s;

}

.card {
    position: absolute;
    top: -100%;
    height: 100%;
    width: 100%;
    background-color: white;
    border-radius: inherit;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: top .3s;
}

.card-wrapper:hover .card {
    top: 0;
}

.card-img {
    height: 30%;
    width: 40%;
    border-radius: 50%;
    padding: 1rem;
}

.card-heading {
    font-family: inherit;
    font-size: xx-large;
    letter-spacing: 3px;
}

.card-para {
    padding: 1rem;
    font-size: 20px;
    width: 80%;
    text-align: justify;
    font-family: 'PT Serif', serif;
}

.card-icons {
    list-style: none;
    display: flex;
    width: 50%;
    justify-content: space-around;
}

.card-icon-link {
    height: 35px;
    width: 35px;
    text-decoration: none;
    display: flex;
    border: 1px solid black;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.card-icon-link:hover {
    box-shadow: 0 0 10px #000000;
}

.card-icon {
    font-size: 35px;
}

.card-btn {
    outline: none;
    border: none;
    width: 40%;
    height: 7%;
    margin-bottom: 1rem;
    border-radius: 40px;
    background-color: #000000;
    color: #fff;
    font-size: 15px;
    font-family: monospace;
    cursor: pointer;
}

.card-btn:hover {
    box-shadow: 0 0 10px #000000;
    transition: box-shadow .5s;
}